/* screens smaller than 980---------------------------------------------------------- */
@media only screen and (min-width:691px) and (max-width:1024px) {

/* top contents */
/* -------------------------- */
#contents{padding:30px 3px 0;}
#contents_left{
	width:100%;
	margin:0 auto 20px;
}

/* mainimage */
/*------------------------------------------------------------------------------*/
#mainimage{left:6px;}

/*top_blog_area*/
/*------------------------------------------------------------------------------*/
.top_blog_area .inner{width:100%;}
.top_blog_area .blog_sort_area{
	width:765px;
}
.top_blog_area .blog_sort_navi{width:746px; left:-3px;}
.top_blog_area .blog_sort_navi ul{width:746px;}
.top_blog_area .blog_sort_navi li{width:122px;}
.top_blog_area .blog_sort_navi li:first-child,
.top_blog_area .blog_sort_navi li:last-child{width:124px;}
.top_blog_area .blog_sort_area{margin:30px auto 0;}

/*top_blog_area*/
/*------------------------------------------------------------------------------*/

.top_blog_area .blog_sort_navi02{width:746px; left:-3px;}
.top_blog_area .blog_sort_navi02 ul{width:746px;}
.top_blog_area .blog_sort_navi02 li{width:122px;}
.top_blog_area .blog_sort_navi02 li:first-child,
.top_blog_area .blog_sort_navi02 li:last-child{width:124px;}
.top_blog_area .blog_sort_area{margin:30px auto 0;}

}
/* /screens smaller than 980 */
